@charset "utf-8";
/* CSS Document */


div.fromLeft{
	display: none;
}

div#pix_play, #pix_pag_ul{
	display:none!important;
}

div#pix_pag img, div#pix_pag  .thumb_arrow{
	display: none;
}

div.moduletable-slider{
	float: left;
	width: 100%;
	height: 432px;
}

div.moduletable-slider .camera_pag_ul li{
	background: #a5a6a8;
	cursor: pointer;
	display: inline-block;
	float: none !important;
	float: left;
	height: 11px;
	margin: 20px 8px;
	position: relative;
	text-indent: 9999px;
	width: 11px;
	
}

/* -------------------- English Main menu ------------------------------ */

div.moduletable_menu{
	float: left;
	width: 100%;
	padding: 21px 0;
}

div.moduletable_menu ul.menu{
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	font-family: Volta-Reg;
	font-size: 16px;
	text-align: center;
}



div.moduletable_menu ul.menu li.item-101{
	display: none;
}

div.moduletable_menu ul.menu li.item-116{
	/* margin-left: 8px;
	background-image: url(/templates/philscan/images/menu-boarder.jpg);
	background-repeat: no-repeat;
	background-position: 87px 20px; */
}

div.moduletable_menu ul.menu li.item-116 a{
	/* float: left;
	padding: 20px 11px; */
}


div.moduletable_menu ul.menu li.parent a:hover{
	/* color: #fff; */
}

div.moduletable_menu ul.menu li.item-116 ul{
	/*visibility: hidden;
	left: 167px;
	padding-left: 92px;
	top: 447px;
	background-color: none;*/
}

/*
div.moduletable_menu ul.menu li.item-116:hover ul{
	visibility: visible;
	left: 95px;
	padding-left: 164px;
	top: 447px;
	background-color: none;
}*/


div.moduletable_menu ul.menu li.item-117 a{
	/* float: left;
	padding: 20px 11px; */
}



div.moduletable_menu ul.menu li.item-117 ul{
	/* position: absolute; */
	/*	visibility: hidden;
	left: 165px;
	padding-left: 74px;
	top: 447px;*/
}

div.moduletable_menu ul.menu li.item-117:hover ul{
	/*visibility: visible;
	left: 165px;
	padding-left: 74px;
	top: 447px;*/
}

div.moduletable_menu ul.menu li.item-118{
/* 	float: left;
	width: auto;
	background-image: url(/templates/philscan/images/menu-boarder.jpg);
	background-repeat: no-repeat;
	background-position: 191px 20px;
	padding-right: 11px;
	padding-left: 73px; */
}

div.moduletable_menu ul.menu li.item-118:hover a{
	color: #8B3A29;
}

div.moduletable_menu ul.menu li.item-118.active a{
	color: #8B3A29;
}

div.moduletable_menu ul.menu li.item-192:hover a{
	color: #AA8232;
}

div.moduletable_menu ul.menu li.item-192.active a{
	color: #AA8232;
}

div.moduletable_menu ul.menu li.item-119:hover a{
	/* color: #894841; */
	color: #5d7eb4;
}

div.moduletable_menu ul.menu li.item-119.active a{
	/* color: #783d32; */
	color: #5d7eb4;
}

div.moduletable_menu ul.menu li.item-120.active a{
	color: #87874e;
}

div.moduletable_menu ul.menu li.item-120:hover a{
	color: #87874e;
}

div.moduletable_menu ul.menu li.item-122:hover a{
	color: #AA8232;
}

div.moduletable_menu ul.menu li.item-122.active a{
	color: #AA8232;
}

div.moduletable_menu ul.menu li.item-123:hover a{
	/* color: #7faaea; */
}

div.moduletable_menu ul.menu li.item-123.active a{
	/* color: #7faaea; */
}

div.moduletable_menu ul.menu li.item-120{
/* 	float: left;
	width: auto; */

}

div.moduletable_menu ul.menu li.item-119{
	/* float: left;
	width: auto;
	background-image: url(/templates/philscan/images/menu-boarder.jpg);
	background-repeat: no-repeat;
	background-position: 191px 20px;
	padding-left: 10px;
	padding-right: 10px; */
}

div.moduletable_menu ul.menu li.item-122{
	/* float: left;
	width: auto; */
	/*background-image: url(/templates/philscan/images/menu-boarder.jpg);*/
	/* background-repeat: no-repeat;
	background-position: 129px 20px;
	padding-left: 15px;
	padding-right: 15px; */
	background: none;
}

div.moduletable_menu ul.menu li.item-120{
	/* float: left;
	width: auto;
	background-image: url(/templates/philscan/images/menu-boarder.jpg);
	background-repeat: no-repeat;
	background-position: 145px 20px;
	padding-left: 15px;
	padding-right: 15px; */
}

div.moduletable_menu ul.menu li.item-123{
	/* float: left;
	width: auto; */
}

div.moduletable_menu ul.menu li.item-192{
	background: none;
	/* float: left;
	width: auto;
	background-image: url(/templates/philscan/images/menu-boarder.jpg);
	background-repeat: no-repeat;
padding-left: 15px;
padding-right: 15px;
background-position: 193px 20px; */
}

@-moz-document url-prefix() { 
/* div.moduletable_menu ul.menu li.item-118{
	background-position: 190px 16px;
} */
div.moduletable_menu-jap ul.menu li.item-171{
	background-position: 190px 16px!important;
}
/* div.moduletable_menu ul.menu li.item-119{
	background-position: 188px 16px;
} */
div.moduletable_menu-jap ul.menu li.item-173{
	background-position: 188px 16px!important;
}
/* div.moduletable_menu ul.menu li.item-120{
	background-position: 145px 16px;
} */
div.moduletable_menu-jap ul.menu li.item-193{
	background-position: 192px 16px!important;
}
/* div.moduletable_menu ul.menu li.item-192 {
	background-position: 192px 16px;
} */

div.moduletable_menu-jap ul.menu li.item-172 {
	background-position: 145px 16px!important;
}

}

div.moduletable_menu ul.menu li{
	width: auto;
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
	padding: 0 15px;
	background-image: url(/templates/philscan/images/menu-boarder.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

div.moduletable_menu ul.menu li a{
	color: #9c9f9a;
	text-decoration: none;
	padding: 15px 0;
	float: left;
}

/* ----------------- End of English Main menu --------------------- */


/* ------------------- Japanese Main menu --------------------- */

div.moduletable_menu-jap{
	float: left;
	width: 100%;
	margin: 16px 0;
}

div.moduletable_menu-jap ul.menu{
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	font-family: Volta-Reg;
	font-size: 16px;
}



div.moduletable_menu-jap ul.menu li.item-176{
	display: none;
}

div.moduletable_menu-jap ul.menu li.item-158{
	margin-left: 17px;
	background-image: url(/templates/philscan/images/menu-boarder.jpg);
	background-repeat: no-repeat;
	background-position: 87px 20px;
}

div.moduletable_menu-jap ul.menu li.item-158 a{
	float: left;
	padding: 20px 11px;
}


div.moduletable_menu-jap ul.menu li.item-193:hover a{
	color: #7faaea!important; 
}
div.moduletable_menu-jap ul.menu li.item-193.active a{
	color: #7faaea!important; 
}

div.moduletable_menu-jap ul.menu li.parent a:hover{
	color: #fff;
}

div.moduletable_menu-jap ul.menu li.item-158 ul{
	position: absolute;
	visibility: hidden;
	left: 190px;
}

div.moduletable_menu-jap ul.menu li.item-158:hover ul{
	visibility: visible;
	left: 85px!important;
	padding-left: 164px;
}

div.moduletable_menu-jap ul.menu li.item-170 a{
	float: left;
	padding: 20px 11px;
}

div.moduletable_menu-jap ul.menu li.item-170 ul{
	position: absolute;
	visibility: hidden;
	left: 190px;
}

div.moduletable_menu-jap ul.menu li.item-170:hover ul{
	visibility: visible;
	left: 162px!important;
	padding-left: 89px;
}

div.moduletable_menu-jap ul.menu li.item-171{
	float: left;
	width: auto;
	background-image: url(/templates/philscan/images/menu-boarder.jpg);
	background-repeat: no-repeat;
	background-position: 188px 20px;
	padding-right: 10px;
	padding-left: 74px;
}

div.moduletable_menu-jap ul.menu li.item-171:hover a{
	color: #7faaea;
}

div.moduletable_menu-jap ul.menu li.item-172:hover a{
	color: #6e7251;
}

div.moduletable_menu-jap ul.menu li.item-173:hover a{
	color: #894841;
}

div.moduletable_menu-jap ul.menu li.item-174:hover a{
	color: #6e7251;
}

div.moduletable_menu-jap ul.menu li.item-175:hover a{
	color: #7faaea;
}

div.moduletable_menu-jap ul.menu li.item-172{
	float: left;
	width: auto;
	background-image: url(/templates/philscan/images/menu-boarder.jpg);
	background-repeat: no-repeat;
	background-position: 144px 20px;
	padding-left: 15px;
	padding-right: 15px;
}

div.moduletable_menu-jap ul.menu li.item-173{
	float: left;
	width: auto;
	background-image: url(/templates/philscan/images/menu-boarder.jpg);
	background-repeat: no-repeat;
	background-position: 189px 20px;
	padding-left: 10px;
	padding-right: 10px;
}

div.moduletable_menu-jap ul.menu li.item-174{
	float: left;
	width: auto;
	padding-left: 15px;
	padding-right: 15px;
}

div.moduletable_menu-jap ul.menu li.item-175{
	float: left;
	width: auto;
}

div.moduletable_menu-jap ul.menu li{
	float: left;
	width: auto;
	padding: 0;
	margin: 0;
	list-style: none;
}

div.moduletable_menu-jap ul.menu li.item-193{
float: left;
width: auto;
background-image: url(/templates/philscan/images/menu-boarder.jpg);
background-repeat: no-repeat;
padding-left: 15px;
padding-right: 15px;
background-position: 192px 20px;
}

div.moduletable_menu-jap ul.menu li a{
	color: #9c9f9a;
	text-decoration: none;
	padding: 15px 0;
	float: left;
}

.category_id16 .category_description{
	color: #A0402B;
}
/* ------------------- End of Japanese Main menu --------------------- */

div.moduletable-productslider{
	float: left;
	width: 100%;
}

div.blog{
	float: left;
	width: 100%;
	background-color: #0d0d0d;
}

div.blog .row-0 .column-1 p{
	float: left;
	width: 303px;
	margin-right: 45px;
	color: #c7c7c2;
	font-family: TradeGothicLTPro-Light;
}

.article-name{
	float: left;
	width: 303px;
	margin-left: 0px!important;
	margin-right: 45px;
	margin-bottom: 12px;
	color: #8f8f8f;
	font-family: MCMHellenicWide,Arial;
	font-weight: normal;
}

.blog-about .article-name{
	font-weight: bold!important;
}

.article-info-term{
	float: left;
	width: 303px;
	margin-right: 45px;
	margin-top: 14px;
	color: #8f8f8f;
	font-family: MCMHellenicWide,Arial;
	font-weight: normal;
}

div.img-intro-left{
	float: left;
	width: 192px;
	height: auto;
}

div.moduletable-social{
	float: left;
	width: 100%;
	margin-bottom: 0px;
}

div.moduletable-social h3{
	font-family: TradeGothicLTPro-Light;
	font-size: 14px;
}

div.moduletable-footer{
	float: left;
	width: 77%;
	margin-top: 48px;
	font-family: arial;
	color: #767676;
}

.moduletable-normalcopy{
	float: right;
	width: 193px;
	margin-top: 52px;
}

.moduletable-normalcopy p{
	font-family: arial;
	color: #767676!important;
	font-size: 11px;
	font-family: TradeGothicLTPro-Light;
}

div.moduletable-under{
	float: left;
	width: 100%;
	font-family: Volta-Reg;
	font-size: 18px;
	margin-top: 40px;
	margin-bottom: 139px;
	margin-left: 20px;
}

div.moduletable-footer ul{
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 0 10px 0;
}

div.moduletable-footer ul li{
	float: left;
	width: auto;
	padding: 0;
	margin: 0;
	list-style: none;
	margin-right: 10px;
}

div.moduletable-footer ul li::after{
	content: "/";
	padding-left: 10px;
}

div.moduletable-footer ul li:last-child::after{
	content: " ";
}

div.moduletable-footer ul li a{
	text-decoration: none;
	color: #aaa;
	font-family: TradeGothicLTPro-Light;
}

div.moduletable-footer ul li a:hover{
	text-decoration: none;
	color: #fff;
}

div.moduletable-newsletter{
	float: left;
	width: 100%;
}

div.moduletable-newsletter h3{
	font-family: TradeGothicLTPro-Light;
	font-size: 15px;
}

div.moduletable-newsletter2{
	float: left;
	width: 100%;
}

div.moduletable-newsletter2 h3{
	font-family: TradeGothicLTPro-Light;
	font-size: 10px;
	margin-bottom: 10px;
}


.acymailing_form{
	flaot: left;
	width: 100%;
}

.acymailing_form .acyfield_email{
	float: left;
	width: 147px;
}

.inputbox{
	float: left;
	background-color: #222222;
	color: #dadada;
	border: 0;
	height: 41px;
	width: 127px !important;
	text-align: left;
	font-size: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.acysubbuttons{
	float: left;
	
}

.btn-primary{
	float: left;
	width: 43px;
	height: 43px;
	background-color: #565656;
	border: 0px;
	padding: 0!important;
	margin: 0!important;
	font-size: 10px;
	cursor: hand;
	cursor: pointer;
}

.article-info{
	float: left;
	width: 303px;
	margin-left: 37px;
	margin-right: 45px;
	font-family: TradeGothicLTPro-Light;
	font-size: 13px;
}

div.moduletable-footerlogo{
	float: right;
	width: 20%;
	margin-top: 10px;
}

div.moduletable-language{
	float: right;
	width: 160px;
	font-family: arial;
	font-size: 11px;
	margin-top: 1px;
}

div.moduletable-language .mod-languages-language ul{
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}

div.moduletable-language .mod-languages-language ul li{
	float: left;
	width: auto;
	margin-right: 10px;
	list-style: none;
}

div.moduletable-language .mod-languages-language ul li a{
	color: #b5b5b5;
	text-decoration: none;
}

div.moduletable-language .mod-languages-language ul li.lang-active a{
	color: #fff;
}

div.moduletable-cart{
	float: right;
	width: 73px;
	font-family: arial;
	font-size: 11px;
	margin-top: 5px;
}

div.moduletable-cart0{
	float: right;
	width: auto;
}

.moduletable-cart3{
	float: right;
	width: 170px;
}

div.moduletable-cart p{
	color: #b3b3b3;
}

div.moduletable-cart .custom-cart{
	float: right;
}

div.moduletable-cart2{
	float: right;
	width: 96px;
	font-family: arial;
	font-size: 11px;
	margin-top: 1px;
}
div.moduletable-cart2{
	margin-top: 5px;
}
.custom-cart2{
	text-align: right;
	}

div.moduletable-cart2 a{
	text-decoration: none;
	color: #b3b3b3;
}

div.moduletable-cart3 .custom-cart3{
	float: right;
}

div.moduletable-cart3 a{
	text-decoration: none;
	color: #b3b3b3;
	font-size: 11px;
}

div#footer .tabcontent{
	display: none;
}
.fb-likes{
	float: left;
	width: 100%;
}

.fb-likes2{
	float: left;
	width: 100%;
	margin-top: 5px;
}

.fb-likes2 h3{
	margin-top: 4px;
}

.fb_page{
	float: left;
	width: 35px;
}
.fb-like2{
	float: left;
	width: 110px;
}

.fb_edge_widget_with_comment{
	float: left;
	width: auto;
	margin-right: 5px;
}

.moduletable-test{
	float: left;
	width: 100%;
	height: 191px;
}

#pix_next{
	width: 96px;
	height: 96px;
	background: url('http://normaltimepieces.com/administrator/components/com_unitehcarousel/assets/arrows/up-down/left.png');
	border: none;
	display: block;
	position: absolute;
	left: 577px!important;
	top: 20px!important;
	z-index: 1001;
}


#pix_prev{
	width: 96px;
	height: 96px;
	background: url('http://normaltimepieces.com/administrator/components/com_unitehcarousel/assets/arrows/up-down/right.png');
	display: block;
	border: none;
	position: absolute;
	top: 115px!important;
	left: 577px!important;
	z-index: 1001;
	opacity: none!important;
}

div.fb_button_4page{
	float: left;
	width: 30px;
}

div.fb-like{
	float: left;
	width: 107px;
	margin-top: 5px;
	margin-left: 5px;
}

div.fb_button_4page2{
	float: left;
	width: 100%;
}


/** iE 10 **/

.ie10 .desc1-container{  
	height: 384px!important;
}

.ie10 div.moduletable_menu ul.menu li.item-118{
background-position: 190px 16px!important;
}

.ie9 div.moduletable_menu ul.menu li.item-118{
background-position: 190px 16px!important;
}

.ie10 div.moduletable_menu ul.menu li.item-119{
background-position: 188px 16px!important;
}

.ie10 div.moduletable_menu ul.menu li.item-192{
background-position: 192px 16px!important;
}

.ie10 div.moduletable_menu ul.menu li.item-120{
background-position: 145px 16px!important;
}

.ie10 div.moduletable_menu-jap ul.menu li.item-171{
background-position: 190px 16px!important;
}

.ie10 div.moduletable_menu-jap ul.menu li.item-173{
background-position: 188px 16px!important;
}

.ie10 div.moduletable_menu-jap ul.menu li.item-193{
background-position: 192px 16px!important;
}

.ie10 div.moduletable_menu-jap ul.menu li.item-172{
background-position: 145px 16px!important;
}


.item-page-candm{
float: left;
width: 100%;
background-color: #000;
}

.item-page-candm table{
background-color: #212025;
}

.item-page-candm h2{
font-family: Volta-Reg;
color: #fff;
font-weight: bold;
font-size: 18px;
text-transform: lowercase;
margin: 30px 0 30px 322px;
}

.item-page-candm h3{
font-family: Volta-Reg;
color: #767676;
font-size: 16px;
margin-bottom: 0!important;
}

.item-page-candm p{
margin-bottom: 10px;
color: #5e7fb2;
}

.moduletable-candb p{
margin-bottom: 10px;
color: #5e7fb2;
}

.moduletable-candb h4{
font-family: Volta-Reg;
color: #767676;
font-size: 16px;
margin-bottom: 0!important;
}

.moduletable-candb h3{
font-family: Volta-Reg;
color: #fff;
font-weight: bold;
font-size: 18px;
text-transform: lowercase;
margin: 30px 0;
}

.moduletable-candb{
float: left;
padding-left: 25px;
background-color: #212025;
}

.moduletable-candb-left{
float: left;
width: 100%;
background-color: #212025;
height: 272px;
vertical-align: middle;
margin-top: 50px;
}

.moduletable-candb-left img{
margin-top: 65px;
}

.moduletable-candb{
flaot: left;
width: 100%;
margin-top: 50px;
}

.disable{
color: #2d2b2b!important;
}

.separator_1{
display: none;
}

.item-page-contact{
float: left;
width: 602px;
padding: 20px 0 0 20px;
min-height: 363px;
}

.item-page-contact p{
color: #5e7fb2;
font-family: TradeGothicLTPro-Light;
}

.item-page-contact a{
color: #5e7fb2;
font-family: TradeGothicLTPro-Light;
text-decoration: none;
}

.item-page-contact p:hover a{
color: #884338;
}

.press-container h2 {
	margin-bottom: 10px !important;
}

.item-page-contact  h2,
.press-container h2 {
font-size: 1.4em;
font-weight: bold;
font-family: Volta-Reg;
margin-right: 10px !important;
text-transform: lowercase!important;
color: #fff !important;
}

.item-page-contact  h2{
margin-bottom: 53px!important;
}

.item-page-retail{
float: left;
width: 602px;
padding: 20px 0 20px 20px;
height: auto;
}

.item-page-retail p{
color: #e5e5e5;
font-family: TradeGothicLTPro-Light;
}

.item-page-retail a{
color: #e5e5e5;
font-family: TradeGothicLTPro-Light;
text-decoration: none;
}

.item-page-retail p:hover a{
color: #884338;
}

.item-page-retail  h2 {
font-size: 1.4em;
font-weight: bold;
font-family: Volta-Reg;
margin-right: 10px;
margin-bottom: 53px!important;
text-transform: lowercase!important;

}

.item-page-retail  h3 {
margin-bottom: 20px;
font-size: 12px;
}

.moduletable-retail{
float: left;
width: 100%;
background-color: #212025;
height: auto;
}

.moduletable-online{
float: left;
width: 100%;
background-color: #212025;
height: auto;
}

.blog-press{
	background-color: #212025;
	position: relative;
	float: left;
	width: 100%;
}

.blog-press .item img{
vertical-align: top;
}

.press-container{
float: left;
width: 300px;
padding-left: 30px;
}

.press-container h2{
float: left;
width: 100%;
margin: 20px 0 10px 0;
color: #8f8f8f;
text-transform: lowercase;
}

.press-container .items-row{
float: left;
width: 100%;
}

.press-container .press-title{
float: left;
width: 100%;
/* color: #6d6d46; */
color: #8f8f8f;
margin: 5px 0;
}

.press-container .pagination .counter{
display: none;
}

.press-container .pagination {
	color: #8f8f8f;
	font-weight: bold;
	position: absolute;
	bottom: 3%;
}

.press-container .pagination a{
text-decoration: none;
color: #8f8f8f;
text-transform: lowercase;
font-weight: normal;
}

.press-container .row-0{
min-height: 206px;
}

.press-container .row-1{
	min-height: 252px;
}

.press-container .pagination .pagination-prev, .press-container .pagination .pagination-next{
display: block!important;

}

.press-container .pagination .pagination-prev a, .press-container .pagination .pagination-next a, .press-container .pagination .pagination-next span, .press-container .pagination .pagination-prev span{
text-decoration: none!important;
color: #8f8f8f;
}

.press-images-container{
float: right;
width: 579px;
}

.item-page-temscondition{
float: left;
padding: 20px 20px;
background-color: #212025;
}

.item-page-temscondition p{
color: #e5e5e5;
}

.item-page-temscondition a{
color: #e5e5e5;
text-decoration: none;
}

.item-page-temscondition p:hover a{
color: #884338;
}



.item-page-blognew{
float: left;
width: 550px;
padding: 20px 20px;
background-color: #2d2c31;
}

.item-page-blognew h2{
font-family: Volta-Reg;
font-weight: bold;
font-size: 19px;
}

.item-page-blognew p{
color: #e5e5e5;
}

.item-page-blognew a{
color: #e5e5e5;
text-decoration: none;
}

.item-page-blognew p:hover a{
color: #884338;
}

.blog-about {
	padding: 24px;
}

.blog-about .items-leading{
	/* float: left;
	width: 100%; */
	margin: 0;
}

.blog-about .items-leading .leading-0{
	/* margin: 10px 20px 55px 20px;
	width: 580px; */
	margin-bottom: 80px;
}

.blog-about .items-leading .article-info{
float: left;
width: 580px;
margin: 0 0 57px 20px;
}

.blog-about .items-leading h1{
float: left;
width: 100%;
margin: 0px 0 15px 0px;
font-family: MCMHellenicWide,Arial;
color: #fff;
font-size: 13px!important;
}

.blog-about .items-leading p{
color: #5e7fb2;
font-weight: bold;
font-size: 16px;
}

.blog-about .article-info-term{
display: none;
}

.blog-about .items-row{
overflow: visible;
}

.blog-about .items-row .column-1{
/* float: left;
width: 400px;
margin: 10px 20px; */
width: 65% !important;
}

.blog-about .article-info{
float: left;
width: 400px;
margin: 0 0 20px 20px;
}

.blog-about .items-row .article-name{
float: left;
width: 100%;
font-family: TradeGothicLTPro-Light;
color: #fff;
}

.blog-about .row-0 h1{
font-size: 21px;
margin: 0!important;
color: #fff;
}

.blog-about .item p{
/* float :left; */
width: 100%;
margin: 12px 0 0 0;
}

.blog-about  .items-row {
float: left;
width: 100%;
}

.blog-about  .row-0 .article-info{
margin-bottom: 69px!important;
}

.blog-about .row-1 .article-name{
font-size: 21px;
margin: 0!important;
}

.img-fulltext-left{
margin-bottom: 20px;
}

.jcomments-links a{
text-decoration: none;
color: #c7c7c2;
}

#jc{
float: left;
width: 100%;
margin-top: 20px;
}

#jc h4{
font-size: 15px;
color: #c7c7c2;
}

#jc label{
color: #c7c7c2;
}

#jc .captcha{
color: #5e7fb2!important;
}

#comments-form #comments-form-buttons{
margin-left: 0px!important;
}

.comments-form-message-error {
color: #000;
font-weight: bold;
}

.comments-form-message-info {
color: #000;
font-weight: bold;
}

#jc .rbox {
margin: 0;
padding: 20px 20px;
width: auto;
line-height: 100%;
overflow: hidden;
background-color: #141414;
border: 0px;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
}

#jc #comments .comment-body {
float: left;
width: 100%;
margin-top: 20px;
color: #c0c0c0;
}

#comments .even, #comments .odd {
margin-bottom: 5px;
}

#comments .comment-author{
color: #5e7fb2;
}

#comments .comment-date {
background-image: none;
font-size: 12px;
}

#jc h4 {
border-bottom: 0px;
border-top: 1px solid #D2DADB;
padding-top: 20px;
margin-bottom: 15px;
color: #5e7fb2;
text-transform: lowercase;
}

#comments-form p{
margin-left: 0px!important;
}

#comments h4 .refresh{
display: none;
}

#comments-list-footer .refresh{
display: none;
}

#comment-item-1{
margin-bottom: 20px!important;
}

#comments .quote{
color: #5e7fb2;
}

#comments-form input, #comments-report-form input, #comments-form textarea {
color: #5e7fb2;
background-color: #2c2c2c;
padding: 0 !important;
margin: 0;
border: 1px solid #343434;
}

#comments-form .grippie {
background-color: #2c2c2c;
border: 1px solid #343434;
border-top-width: 0;
}

#comments-form label, #comments-report-form label {
color: #5e7fb2;
}

.comment-box .comment-anchor{
display: none;
}

#jc #comments .comments-list {
float: left;
width: 100%;
margin-left: 0px;
}
#comments-form .btn div{
background: none;
background-color: #000000;
padding: 5px 15px;
}

#comments-form .btn a{
color: #666642;
text-transform: lowercase;
}


#comments-form .btn:hover a{
color: #666642;
}

div.newsflash {
float: left;
width: 100%;
background-color: #2D2C31;
position: relative;
}

div.newsflash img {
float: left;
width: 192px;
height: auto;
}

#comments-footer{
display: none;
}

.article-info {
float: left;
width: 303px;
margin-left: 37px;
margin-right: 45px;
font-family: TradeGothicLTPro-Light;
font-size: 13px;
margin-bottom: 10px;
}

.article-name span {
float: left;
width: 303px;
margin-left: 0px!important;
margin-right: 45px;
margin-bottom: 12px;
color: #8f8f8f;
font-family: MCMHellenicWide,Arial;
font-weight: normal;
}

div.newsflash .readmore {
float: left;
width: 303px;
margin-right: 45px;
color: #c7c7c2;
font-family: TradeGothicLTPro-Light;
text-decoration: uppercase;
text-decoration: none;
position: absolute;
bottom: 0%;
background: url(../images/arrow.png) no-repeat;
height: 21px;
display: block;
background-position: 30% 0;
margin: 10px 0;
}

div.newsflash .readmore:hover{
background: url(../images/arrow_hover.png) no-repeat;
height: 21px;
display: block;
background-position: 30% 0;
}

#comments-footer a{
display: none;
}

#comments .comments-buttons {
display: none;
}

.article-date{
	float: left;
	width: 100%;
	color: #5e7fb2;
	margin-bottom: 5px;
}

div.moduletable-blog2{
float: left;
width: 230px;
margin: 0 10px 0 50px;
}

div.moduletable-blog2 h3{
float: left;
width: 100%;
margin: 20px 0 10px 0;
color: #5e7fb2;
text-transform: lowercase;
font-size: 15px;
}

div.moduletable-blog2 ul{
float: left;
width: 100%;
padding-left: 0;
}

div.moduletable-blog2 ul li ul{
padding-left: 5px;
}

div.moduletable-blog2 ul li ul li ul{
padding-left: 10px;
}

div.moduletable-blog2 ul li{
float: left;
width: 100%;
margin-bottom: 5px;
list-style: none;
color: #5e7fb2;
cursor: pointer;
}

div.moduletable-blog2 ul li span{
cursor: pointer;
}


div.moduletable-blog2 ul li a{
color: #5e7fb2;
text-decoration: none;
}

div.moduletable-search{
float: left;
width: 268px;
margin: 12px 10px;
}

div.moduletable-search label{
float: left;
width: 100%;
margin: 20px 0 10px 0;
color: #8f8f8f;
text-transform: lowercase;
font-size: 1.2em;
font-weight: bold;
}

.category-module-blog2{
float: left;
width; 100%;
}

div.moduletable-search button{
float: left;
width: 43px;
height: 43px;
background-color: #565656;
border: 0px;
padding: 0!important;
margin: 0!important;
font-size: 10px;
cursor: hand;
cursor: pointer;
}

div.finder #search-form{
display: none;
}

#search-query-explained{
display: none;
}

.search-results{
float: left;
width: 100%;
margin-top: 10px;
}

.search-results a{
text-decoration: none;
font-size: 1.2em;
color: #8f8f8f;
}

.search-results span.highlight {
background-color: #6d6d46;
font-weight: bold;
padding: 1px 4px;
}

.active{
display: block;
}

.finder{
float: left;
width: 632px;
padding: 20px 20px;
}

.camera_next:hover span{
background: url(/templates/philscan/images/up_hover.png)!important;
}

.camera_prev:hover span{
background: url(/templates/philscan/images/down_hover.png)!important;
}

.moduletable-top-menu{
float: left;
width: 600px;
}

.moduletable-top-menu ul{
float: left;
width: 100%;
padding: 0;
margin: 0;
}

.moduletable-top-menu ul li{
float: left;
width: auto;
list-style: none;
margin-right: 20px;
}

.moduletable-top-menu ul li:hover a{
color: #fff;
}

.moduletable-top-menu ul li a{
color: #aaa;
text-decoration: none;
font-family: arial;
}

.moduletable-top-menu .item-149, .moduletable-top-menu .item-155, .moduletable-top-menu .item-160, .moduletable-top-menu .item-164{
display: none;
}

div.moduletable-language .mod-languages-language ul li:hover a{
	color: #fff;
}
.moduletable-cart2 :hover a, .moduletable-cart3 :hover a{
	color: #fff;
}

/* Override */
.newsflash-content {
	width: 336px;
	padding: 24px 24px 8px 24px;
	font-family: Volta-Reg;
}

.newsflash-content p{
	font-family: TradeGothicLTPro-Light;
}

.moduletable-home-menu {
	float: left;
	width: 254px;
}

.moduletable-home-menu a{
	width: 83px;
	background: url(../images/menu-normal.png) no-repeat;
	display: block;
	text-indent: -9999px;
	background-repeat: no-repeat;
	height: 20px;
	background-size: 80%;
	background-position: left center;
}

.moduletable-home-menu a:hover {
	background: url(../images/menu-normal-rollover.png) no-repeat;
	background-repeat: no-repeat;
	background-size: 80%;
	background-position: left center;
}

.moduletable-ja-page-link{
	float: left;
}	

.moduletable-ja-page-link a{
	color: #fff;	
	text-decoration: none;
}

.moduletable-ja-page-link a{
	color: #fff;	
	text-decoration: none;
}

.moduletable_tabs .gkTabsWrap{
	border: none;
}

.moduletable_tabs .gkTabsNav{
	background: none !important;
}

.moduletable_tabs .gkTabsWrap.horizontal > ol{
	border: none !important;
}

.moduletable_tabs .gkTabsWrap.horizontal ol li{
	border: none !important;
}

.moduletable_tabs ol.gkTabsNav{
	margin: 0 !important;
	padding: 0!important;
}

.moduletable_tabs .gkTabsWrap.horizontal ol li{
	margin: 0 !important;
	padding: 0!important;
}

#gk-tabs-161 .gkTabsWrap > ol{
	border-right: solid 2px #000 !important;
}

.gkTabsWrap.vertical ol li.active, .gkTabsWrap.horizontal ol li:hover{
	background: none;
}

.gkTabsWrap.vertical ol li.active, .gkTabsWrap.horizontal ol li.active{
	background: none;
	color: #fff;
}

.gkTabsItem{
	background: none;
}

.gkTabsContainer, .gkTabsContainer[style],
.gkTabsGK5{
	overflow: visible !important;
	overflow-x: visible !important;
	overflow-y : visible !important;
}

.gkTabsItem.gk-active{
	top: -85px;
	padding: 0 24px;
}

a#online-shops-btn,
a#retail-shops-btn{
	background: url(../images/arrow.png) no-repeat;
	width: auto;
	height: 21px;
	display: block;
	background-position: 70% -1px;
	margin: 10px 0;
}

a#online-shops-btn:hover,
a#retail-shops-btn:hover{
	background: url(../images/arrow_hover.png) no-repeat;
	width: auto;
	height: 21px;
	display: block;
	background-position: 70% 0;
	color: #fff;
}

a#online-shops-btn.active,
a#retail-shops-btn.active{
	background: url(../images/arrow_hover.png) no-repeat;
	width: auto;
	height: 21px;
	display: block;
	background-position: 70% 0;
}

.category-container.style1 {
margin-bottom: 48px;
background-color: #2D2C31;
overflow: hidden;
}

.blog-item-wrap h2 {
	
}

.blog-press .blog-item-wrap p {
	float: right;
}

.blog-press .blog-item {
	color: #696943;
}

.blog-press h2{
}

.blog-press h2 span.subheading-category {
}

#middle-full .blog-page{
	background-color: #212025;
}

.camera_next > span{
height: 96px !important;
width: 96px !important;
}

.camera_prev {
left: 576px !important;
}

p.jap_menu a{
	/* background: url(../images/menu-japanese.png) no-repeat; */
	height: 20px;
	width: 130px;
	/* text-indent: -999px; */
	display: block;
	font-size: 11px;
	margin-top: 4px;
	text-align: right;
}

p.jap_menu a:hover{
	/* background: url(../images/menu-japanese-rollover.png) no-repeat; */
	height: 19px;
	width: 130px;
	text-align: right;
	/* text-indent: -999px; */
}

.category-view{
	float: right;
	width: 576px;
}
.category-view .category {
	width: auto;
	float: left;
}

.item-pageterms-condition-page{
	padding: 24px;
}

.hide_full_img .img-fulltext-left{
	display: none;
}
 
.-blognew .moduletable-ja-page-link{
	float: right;
}